<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="800dp"
    android:layout_height="wrap_content"
    android:background="@drawable/red_button_gradient"
    android:orientation="vertical"
    android:fitsSystemWindows="true">

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/textViewTitleDialog"
            style="@style/TextStyleTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_marginTop="10dp"
            android:text="@string/descriptionTitle" />

        <Button
            android:id="@+id/closeButtonDialog"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_alignParentEnd="true"
            android:layout_marginTop="20dp"
            android:layout_marginEnd="10dp"
            android:background="@color/transparent"
            android:drawableTop="@drawable/ic_baseline_close_48"
            android:drawableTint="@color/white" />

    </RelativeLayout>

    <TextView
        android:id="@+id/textViewDialogDescription"
        style="@style/TextStyle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:maxWidth="800dp"
        android:text="@string/description"
        android:layout_marginHorizontal="10dp"
        android:layout_marginBottom="10dp"/>

</LinearLayout>